/* enus2eses CSS */
#console {
	display:none
}
/*JOM-1619*/
.cs-page-formatter div[style="word-break: break-word;"] tr td:first-of-type {
  word-break: normal;
}
/*1782*/
.sd-product-grid .elc-accordion  h2.elc-header-label[class*="AccordionStyle__HeaderLabel"] {
	text-transform: unset
}

/*JOM-1792*/
.elc-product-full .elc-accordion .elc-header-label#acc-cómo\ funciona-label {
    text-transform: unset;
}
.elc-product-full .elc-accordion .elc-header-label#acc-cómo\ funciona-label::first-letter {
    text-transform: capitalize;
}

/*1870*/
.elc-search-grid-wrapper .elc-size-picker-container, .elc-search-grid-wrapper .elc-size-picker-label p, .elc-search-results-message-wrapper .elc-size-picker-container, .elc-search-results-message-wrapper .elc-size-picker-label p, .elc-search-results-wrapper .elc-size-picker-container, .elc-search-results-wrapper .elc-size-picker-label p, .sd-product-grid .elc-size-picker-container, .sd-product-grid .elc-size-picker-label p, .sd-product-spp .sd-product-cross-sell .elc-size-picker-container, .sd-product-spp .sd-product-cross-sell .elc-size-picker-label p, .sd-product-spp__product-cross-sell .elc-size-picker-container, .sd-product-spp__product-cross-sell .elc-size-picker-label p, .sd-search-results .elc-size-picker-container, .sd-search-results .elc-size-picker-label p {
  word-spacing: unset;
}

/*1920*/
[trackname*="The Archive Collection"] .hero-block__wrapper br + br {
  display: none
}

/*2069*/
.sd-product-spp__product-full .elc-product-name-wrapper h1 {
	text-transform: initial
}

/*JOM-2160*/
@media only screen and (min-width:768px) {
 .signin .content .signin-block {
   max-width:350px;
  }
}

/*JOM-2305*/
@media (min-width: 768px){
	#filter-container > div.elc-product-grid--filters-section.js-product-grid--filters-section.active > button.sc-fznBMq.dbpfvr.elc-button.js-button.elc-product-grid--apply-filter.js-product-grid--apply-filter.elc-apply-filters.jquery-once-1-processed{
		width: 180px;
	}
}

/*JOM-2416*/
[trackname="Gifts For Her | LP|elc_product_breadcrumbs_v1|acn_rose_27th_46322"] [data-test-id="breakpoints-wrapper"] div.sc-pkHCh.dbRkoW.elc-product-brief-view.js-product-brief-view > div:nth-child(10) > div > div > div > div > div > div > div.elc-basic-tout__content-over-media-block.js-basic-tout__content-over-media-block.basic-tout__content-over-media.content-block__content.basic-tout__content-over-media-block.content-block__content-wrapper--positioned-stretched.horizontal-align-center.align-center.justify-end > div{
  margin-bottom: 10%;
}

/*JOM-2414*/
[data-product-id="62229"] a.elc-clickable-wrapper.js-clickable-wrapper.elc-product-display-name-wrapper.js-product-display-name-wrapper{
  max-width: 198px;
}
[data-product-id="62229"] a.elc-clickable-wrapper.js-clickable-wrapper.elc-product-display-name-wrapper.js-product-display-name-wrapper > div{
  max-width: 198px;
}
[data-product-id="62366"] a.elc-clickable-wrapper.js-clickable-wrapper.elc-product-display-name-wrapper.js-product-display-name-wrapper{
  max-width: 198px;
}
[data-product-id="62366"] a.elc-clickable-wrapper.js-clickable-wrapper.elc-product-display-name-wrapper.js-product-display-name-wrapper > div{
  max-width: 198px;
}

/*JOM-2482*/
@media (min-width: 1275px) and (max-width: 1600px) {
  [trackname^="MPP | Home | Home Bestsellers|elc_product_breadcrumbs_v1|acn_24april_14may_week1_motherday"] .sc-pYMCY.Nyvjk > div:nth-child(10) .elc-basic-tout__content-over-media-block .elc-basic-tout__header > div > div > p {
    transform: translateY(23%);
    letter-spacing: -1px;
    line-height: 1.15;
  }

  [trackname^="MPP | Home | Home Bestsellers|elc_product_breadcrumbs_v1|acn_24april_14may_week1_motherday"] .sc-pYMCY.Nyvjk > div:nth-child(10) .elc-basic-tout__content-over-media-block .elc-basic-tout__content > div {
    transform: translateY(25%);
  }
}
@media (min-width: 1275px) {
  [trackname="MPP | Home | Home Bestsellers|elc_product_breadcrumbs_v1|acn_24april_14may_week1_motherday"] .sc-pYMCY.Nyvjk.elc-product-brief-view.js-product-brief-view > div:nth-child(4) .elc-basic-tout__content-over-media-block > div {
    margin-top: 40%;
  }
}

/*JOM-2576*/
@media (min-width: 768px){
#filter-container > div.elc-product-grid--filters-section.js-product-grid--filters-section.active > button.sc-fzokOt.gcdrkY.elc-button.js-button.elc-product-grid--apply-filter.js-product-grid--apply-filter.elc-apply-filters.jquery-once-1-processed {
    width: 180px;
}
}

/*RT-108204*/
[trackname="MPP | General Bestsellers|elc_product_breadcrumbs_v1|acn_cologne_intense_19thjan_56579"] .sd-product-grid > div > div.elc-breakpoints-wrapper.js-breakpoints-wrapper > div > div > div.elc-product-brief-view.js-product-brief-view > div:nth-child(16) > div > div > div > div > div > div > div.elc-basic-tout__content-over-media-block.js-basic-tout__content-over-media-block.basic-tout__content-over-media.content-block__content.basic-tout__content-over-media-block.content-block__content-wrapper--positioned-stretched.horizontal-align-center.align-center.justify-center > div > div.elc-basic-tout__header.js-basic-tout__header.content-block__line.content-block__line--header.basic-tout__header > div > div > p{
	margin-top: 75% !important;
}